Get active organization
curl --request GET \
--url https://api.openworklabs.com/v1/org \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.openworklabs.com/v1/org"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.openworklabs.com/v1/org', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organization": {
"owner": {
"memberId": "<string>",
"userId": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"image": "<string>"
}
},
"currentMember": {},
"currentMemberTeams": [
{}
],
"capabilities": {
"auditLogs": true,
"gatewayDashboard": true
},
"deploymentCapabilities": {
"version": 1,
"aiGateway": true
},
"entitlements": {
"sso": true,
"desktopPolicies": true,
"orgControls": true,
"auditLogs": true
}
}{
"error": "unauthorized"
}{
"error": "<string>",
"message": "<string>"
}Organizations
Get active organization
Returns the active organization from the current session, including its owner, the current member record, and their team memberships.
GET
/
v1
/
org
Get active organization
Authorizations
bearerAuthdenApiKey
Session token passed as Authorization: Bearer <session-token> for user-authenticated Den routes.
Query Parameters
Available options:
true, false Response
Organization context returned successfully.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?